html, body {
margin: 0px;
height: 100%;
}
.bodycopybg {
width: 100%;
background-image: url(/citi/advisory/images/citilogo.png);
background-repeat: repeat;
background-size: 100%;
overflow: scroll;
}

.bodycopy {
width: 100%;
padding: 20px;
background-color: rgb(255, 255, 255, .95);
min-height: 1000px;
font-family: Arial;
overflow: scroll;


}
b {
font-size: 1.3em;
}